Bug 202285 - Many things use gnome-help but don't require it
Many things use gnome-help but don't require it
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-11 20:50 EDT by Bill Nottingham
Modified: 2014-03-16 23:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:44:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-08-11 20:50:54 EDT
# repoquery --whatrequires yelp --alldeps
conglomerate-0:0.9.1-1.fc5.i386

That's it. The following apps put things in /usr/share/gnome/help, and therefore
presumably require yelp:

bug-buddy
control-center
dasher
ekiga
eog
epiphany
evince
evolution
file-roller
gcalctool
gconf-editor
gdm
gedit
ghex
glade2
gnome-applets
gnome-applet-vm
gnome-desktop
gnome-doc-utils
gnome-games
gnome-keyring-manager
gnome-media
gnome-netstatus
gnome-nettool
gnome-panel
gnome-pilot
gnome-power-manager
gnome-schedule
gnome-system-monitor
gnome-terminal
gnome-translate
gnome-user-docs
gnome-utils
gnopernicus
gnucash
gnumeric
gok
gsubedit
gthumb
gtk-doc
gtranslator
gucharmap
planner
rhythmbox
sound-juicer
stardict
totem
zenity

(There might be an extras thing or two there - I was looking through a list of
both Core and Extras things.)
Comment 1 Bug Zapper 2008-04-03 13:56:48 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 20:44:23 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.